@charset "Shift_JIS";
.container .content #title img {
	margin: 0 0 5px 0;
}
.container .content a #menu {
	width: 181px;
	margin: 0 3px 0 0;
}
.container .content #info_title img {
	margin: 40px 0 30px 0;
}
.container .content .message p {
	width: 600px;
	padding-left: 90px;
	line-height: 180%;
	font-size: small;
}
.container .content .message .logo img {
	width: 201px;
	padding-left: 399px;
}
